<div class="form-group d-flex flex-row m-5 ">
    <div>
        <label for="firstname"></label>
        <input type="text" name="firstname" id="firstname" placeholder="FirstName">
    </div>
    <div class="ms-3">
        <label for="lastname"></label>
        <input type="text" name="lastname" id="lastname" placeholder="LastName">
    </div>
</div>
<div class="m-5">
    <label for="dob">DOB</label>
    <input type="date" id="dob" >
</div>
<div class="m-5">
    <label for="age">Age</label>
    <input type="text" id="age" name="age" >
</div>
<div class="d-flex flex-row"> 
    <div class="m-5">
        <label for="about">About</label>
    </div>
    <div>
        <textarea name="about" id="about" cols="20" rows="4" placeholder="About...."></textarea>
    </div>
    
</div>



